### Method

# Adw PreferencesPage get_use_underline

#### Declaration [src]

    gboolean
    adw_preferences_page_get_use_underline (
      AdwPreferencesPage* self
    )

#### Description [src]

Gets whether an embedded underline in the title indicates a mnemonic.

Gets property | `Adw.PreferencesPage:use-underline`

#### Return value

Type: `gboolean`

Whether an embedded underline in the title indicates a mnemonic.